
:root {
  --cassiopeia-color-primary: #000000;
  --cassiopeia-color-link: #f5401f!important;
  --cassiopeia-color-hover: #011f4b;
  --cassiopeia-current-color: #011f4b;
   
 
}



@import url('https://fonts.googleapis.com/css2?family=Audiowide&display=swap');



h1, h2, h3, h4, h5, h6, body {

font-family: 'Audiowide', cursive;
/*font-family: 'Roboto Condensed', sans-serif;*/

}

h1, h2, h3, h4, h5, h6 {

font-weight:700;

}
h3
  {

 font-size:1.5rem;
  }




/* uprava mrizky layoutu */

@supports (display: grid) {
    @media (min-width: 992px) {
        .site-grid {
            grid-template-areas:
              
              ". banner banner banner banner ."
              ". nad-top-a nad-top-a nad-top-a nad-top-a ."
              ". top-a top-a top-a top-a ."
              ". top-b top-b top-b top-b ."
              ". side-l comp comp side-r ."
              ". bot-a bot-a bot-a bot-a ."
              ". bot-b bot-b bot-b bot-b ."
              
        }
    }
}


.header {

  background-color: #000;
}

.soc-cont a i {

  font-size:25px;
  margin-right:15px;
  color:#585757;
  margin: 11px 11px;
 


}

/* skryti znacky pro sedond level menu*/
@media (min-width: 992px) {

.metismenu.mod-menu .mm-toggler {

  display:none;
}
}

#mod-custom119 h1 {

  margin-bottom:40px;
}


#mod-custom120 {

  margin-top:95px;
}



#mod-custom121 {

    align-items: center;
    display: flex;
    margin-top: 0em;


  }
.grid-child.container-bottom-b {

  justify-content:flex-end;
}

#mod-custom124 {
    
    box-shadow:0px 0px 25px #cecece;
    -webkit-box-shadow:0px 0px 25px #cecece;
    -moz-box-shadow:0px 0px 25px #cecece;
    margin-top: 0.5em;
    max-width: 650px;
    padding: 25px;
    height: 350px;
  }

#mod-custom124 h2 {

  margin-bottom: 40px;
}  

#mod-custom124 p {

  line-height: 35px;

}

@media(max-width:991px) {
	#mod-custom112 {
	
		order:2;
           			}
	#mod-custom114 p,
	#mod-custom111 p {

		margin-left:auto;
		margin-right:auto;
		width:70%;
	}	

		}

.container-header {
  display:flex;
  display: -webkit-flex; /*safari*/  
  background-image:none; /* zrušení griadientu v hlavičce*/
  margin-left: auto;
  margin-right: auto;
  width: 100%;
  
}

.container-nav nav {
	margin-top:0px !important;
}

@media (max-width: 767px) {

 
  nav.navbar {
  	order:1;
  	/*width:80px;*/
  }

}


/* -------------------------------------------- hamburger do 991px*/


@media (max-width: 991px) {

.color-menu-item {
    margin: 0;
    position: absolute;
    top: 119px;
    width: 300px;
    right: 0px;
    background-color: #000;
}
}

@media (min-width: 768px) and (max-width: 991px) {
.navbar-expand-md .navbar-collapse:not(.show) {
display: none !important;
}
}

@media (max-width: 991px) {
.navbar-expand-md .navbar-toggler {
display: block !important;
}
}

/* -------------------------------------------- hamburger do 991px*/

@media (min-width: 992px){

.navbar-expand-md {
    flex-wrap: nowrap !important;
    justify-content: flex-start !important;
	}

}

/*--------------------------------*/

@media (min-width: 768px) and (max-width: 992px) { 
.mod-menu {

  flex-direction: row;
 -webkit-flex-direction: row;
 -moz-flex-direction:row; 

          }
.mod-menu li {

  margin-right:15px;
            }

nav.navbar {order:1;}


  nav.navbar {

    margin-right:21px;
  }


}


.button, .button-rev {
  display:inline-block;
  margin:25px 25px 25px 0px;
}

.button a, .button-rev a{

  padding:12px 16px;
  border:1px solid #f5401f;
  text-decoration: none; 
}
.button-rev a {
 color:#fff;
 border:1px solid #f5401f;
 background-color: #f5401f;
}

.button-rev a:hover,
.button-rev a:focus {
  background-color: rgba(0,0,0,0);
  border:1px solid #f5401f;
  color:#f5401f;
}

.button a:hover,
.button a:focus {
  background-color: #f5401f;
  border:1px solid #f5401f;
  color:#fff;
}


#mod-custom135 ul {
  margin: 2rem 0rem 2rem 0rem;
  line-height: 40px;
}

.color-menu-item li a {

	color:#f5401f !important;
  font-size:20px;
}

.brand-logo img {
	width:175px;
}
.grid-child.logo {

  flex:1;
  -webkit-flex: 1;    /* Chrome, Safari */
  -ms-flex: 1;        /* IE 10 */
  -moz-flex: 1; 

}
.grid-child.container-nav {

  flex: 5;
  -webkit-flex: 5;    /* Chrome, Safari */
  -ms-flex: 5;        /* IE 10 */
  -moz-flex: 5; 

}
.full-width.pujcovna {

  background-color: #373737;
  height: auto;
  padding: 40px 0px 40px 0px;

}
.container-component  {

  display: none;
}

@media (min-width: 1240px) {
.main {
    width: 1200px;
    margin: 0 auto;
}
}

.moto-img {
    display: -webkit-flex;
    display: flex;
    align-content: center;
    justify-content: center;
    -webkit-flex-wrap: wrap;
    -webkit-align-content: center;
    -webkit-justify-content: center;
    -webkit-flex-wrap: wrap;
    -moz-flex-wrap: wrap;
    -moz-align-content: center;
    -moz-justify-content: center;
    -moz-flex-wrap: wrap;
}
.img-box {
    width: 25%;
    overflow: hidden;
    text-align: center;
    /* line-height: 225px; */
}

.img-box img {
    /* max-height: 225px; */
    overflow: hidden;
    width: 100%;
}

.custom_foto-teamu img {
    margin: -3px -2px;
    padding: 0px;
    box-sizing: border-box;
}
.moto-img a img:hover, .moto-img a img:focus {
    -webkit-transition: transform 300ms 0s ease,box-shadow 300ms 0s ease;
    -moz-transition: transform 300ms 0s ease,box-shadow 300ms 0s ease;
    -ms-transition: transform 300ms 0s ease,box-shadow 300ms 0s ease;
    -o-transition: transform 300ms 0s ease,box-shadow 300ms 0s ease;
    transition: transform 300ms 0s ease,box-shadow 300ms 0s ease;
    transform: scale(1.1);
}
.footer {
  margin-top:0px;
  background-image: none;
}

.menu-footer li {
  display:none;
}

.footer-logo p img,
#mod-custom118 p a img {
  max-width:150px;
  height: auto; 
}

@media (max-width:991px) {
.footer-logo p img,
#mod-custom118 p a img {
  max-width:90px;
  margin-top:20px; 
}
}


@media (min-width:992px) {
.menu-footer li {
  display:inline-block;
  text-decoration-style: none;
  padding-left: 15px;

}

.menu-footer li::after {
  /*left: 100%;*/
  content: '/';
  color: #cacaca;
  /*top: 69px;*/
  font-weight: 600;
  margin: 0 0 0 15px;
  position: relative;
}

.footer-logo p img,
#mod-custom118 p a img {
  max-width:200px;
  }

}

.pristaveni {

  background-color: #ececec;
  
}

.pristaveni > div {

  padding: 40px 0px 80px 0px;
}



.pristaveni h2 {
  padding-top: 27px;
  padding-left: 443px;
  margin-left: -443px;
  line-height: 58px;
  max-width: 847px;
  background-color: #c9c9c9;
  margin-top:-40px;
}

.pristaveni {

  background-image: url(../images/web/moto-poz.png);
  background-repeat: no-repeat;
  background-position: left bottom;
}

/*slider */
.navigation-container {
  top:42% !important;
}

.pujcovna-nadpis > div,
.prislusenstvi > div {

  width:100%;
}

.icon {
	width:30px;
	float:left;
}

ul.provoz li,
ul.doba li {
  list-style:none;

} 


.contact-li {
  margin:35px 20px;
}

ul.provoz, ul.doba {

  padding-left: 0px;
}

.contact-li i {
   color:#f5401f;
   font-size: 20px;
   float: left;
   display: table-cell;
   vertical-align: middle;
   text-align: center;
   line-height: 26px;
}

.contact-li span {

  height:35px;
  width: 35px;
  display: block;
  font-size:20px;
  float:left;
}

.item-cont {

	margin-left:40px;

}


.item-cont a, .item-cont a:focus, .item-cont a:hover
{
 
 color:#000;

}

#mod-custom143 h1,
#mod-custom143 h2 {

  margin: 20px;
}



@media (min-width: 992px) {

.prislusenstvi {
  margin-top:100px;
}

ul.provoz, ul.doba {

  padding-left: 20px;
}


.moto.wraper > p {
  margin-top:45px;
  margin-bottom:45px;
}

.odvousace {
  padding: 40px 0px;
}

#mod-custom143 h3{

  padding: 25px 0px;
}

#mod-custom143 h1,
#mod-custom143 h2 {

  margin: 15px 35px;
}

.provoz, .doba {

  float:left;
  width:50%;
}
}

@media (max-width: 991px) {

  .moto.wraper {

  margin-left:auto;
  margin-right:auto;
   }
}

.moto.wraper {

  max-width:500px;
}

.moto-icon-engine,.moto-icon-weight,.moto-icon-high {
  width: 33%;
  float:left;
}

.moto-icon, .moto-text, .moto-rent, .moto-rent-text {
  float:left;
}

.moto-rent, .moto-rent-text {
  width:50%;
  margin-top: 35px;
}

.moto-value {
  font-size:25px;
  color:#f5401f;
}


.moto-text{
    width:80px;
  }
.moto-icon {
    height: 25px;
    width: 25px;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    margin-right: 10px;
}
.moto-icon-engine > .moto-icon {

    background-image: url(../images/web/ikona-mot.png);

}

.moto-icon-weight > .moto-icon {

    background-image: url(../images/web/ikona-hmotnost.png);

}

.moto-icon-high > .moto-icon {

    background-image: url(../images/web/ikona-sedlo.png);

}

@media (min-width:992px ) {

#mod-custom115, #mod-custom151 {

  width: 50%;
  float: left;
}

#mod-custom151 {

  margin-top:135px;

}

#mod-custom115 h2 {

  margin-top:45px;
  margin-bottom:45px;
}
}

/* slideshow CK */
.camera_caption > div {

  background-color:rgba(0,0,0,0.15) !important;
  margin-bottom: 20% !important;
  margin-left:auto;
  margin-right:auto;
  max-width:1340px;

  }


  .camera_caption_title, .camera_caption_desc {
    font-size: 4rem !important;
  }

  @media (max-width: 991px) {

    .camera_caption_title, .camera_caption_desc {
    font-size: 1.75rem !important;
  }
 }
  .camera_caption_desc {
    color:#f5401f; 
  }

  #mod-custom152 {
    
    top: 26%;
    background-image: linear-gradient(to bottom, rgba(255,255,255,0), rgba(255,255,255,1));
    position:absolute;
    width: 100%;
  }
  .white-gradient {
    
    position: relative;
    margin-left: auto;
    margin-right: auto;
    max-width: 1340px;
    padding:50px 0px;
}
  }